.ui-helper_hidden { display: none; }

div.box-flashplayer { position: relative; }

div.box-flashplayer div.thumb_large { position: relative; width: 455px; height: 208px; overflow: hidden; }
div.box-flashplayer div.thumb_large a { text-decoration: none; }
div.box-flashplayer div.thumb_large img { position: absolute; top: 0px; left: 0px; width: 455px; height: 280px; }
div.box-flashplayer div.thumb_large div.titles { position: absolute; bottom: 2px; left: 4px; font-weight: bold; width: 440px; }
div.box-flashplayer div.thumb_large div.titles span.title { font-size: 16px; color: #00CCFF; display: block; }
div.box-flashplayer div.thumb_large div.titles span.subtitle { color: #fff; display: block; font-size: 14px; }

div.box-flashplayer ul.thumb_small { list-style: none; padding: 0px; margin: 0px; margin-top: 10px; width: 455px; height: 75px; }
div.box-flashplayer ul.thumb_small li { float: left; width: 105px; height: 60px; margin: 3px; padding: 0px; cursor: pointer; position: relative; }
div.box-flashplayer ul.thumb_small li img.thumb { width: 105px; height: 60px; }
div.box-flashplayer ul.thumb_small li img.pointer { position: absolute; top: -11px; left: 40px; display: none; }

div.box-flashplayer ul.thumb_small li.selected { border: 1px solid #00CCFF; }
div.box-flashplayer ul.thumb_small li.selected img.pointer { display: block; }

div.box-flashplayer ul.thumb_small li.highlight { border: 1px solid #fff; }